| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Debug

Classes
Subject
Tracer
Wrapper
Methods
assembler_debug()
compiler_trace()
count_objects()
debug()
describe()
describe_program()
dmalloc_set_name()
dump_backlog()
dump_dmalloc_locations()
dump_program_tables()
gc_set_watch()
gc_status()
list_open_fds()
locate_references()
memory_usage()
optimizer_debug()
pp_memory_usage()
reset_dmalloc()
verify_internals()

Debug.pp_memory_usage() | Debug.verify_internals()

# Method Debug.reset_dmalloc()

Method reset_dmalloc

  `void reset_dmalloc()`

Note

  Only available when compiled with dmalloc.